/* @override
	https://bdf-nds.de/typo3conf/ext/sitepackage/Resources/Public/Css/custom.css
	https://bdf-nds.de/typo3conf/ext/bdf2024/Resources/Public/Css/custom.css
	http://25.bdf-nds.de/typo3conf/ext/sitepackage/Resources/Public/Css/custom.css?*
	http://25.bdf-nds.de/typo3conf/ext/sitepackage/Resources/Public/Css/custom.1739464564.css
	https://bdf-nds.de/typo3conf/ext/sitepackage/Resources/Public/Css/custom.1739549394.css
	https://bdf-nds.de/typo3conf/ext/sitepackage/Resources/Public/Css/custom.1756993979.css
	https://bdf-nds.de/typo3conf/ext/sitepackage/Resources/Public/Css/custom.1756996642.css
	*/
	

.bp-page-header{
	z-index: 9999;
	background: rgba(17, 174, 35, 0.75) !important;
	}

.texticon.texticon-top{
	padding-bottom: 3em;
	display: block;
	margin-bottom: 1em;

}


.texticon-type-circle span.texticon-inner-icon{
	margin-bottom: .3em;
}

/* @group address */
.vcard { 
	display: block;
	border-bottom: 1px solid #ccc;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
/* @end */

/* @group news */

.news-list-view div.col-md-12.articletype-0.topnews h3 {
	margin-top: 10px;
	line-height: 0.9em;
}

	
.news-list-view div.col-md-12.articletype-0.topnews h3 a{
	text-decoration: none;
	font-size: .7em;
	font-weight: bold;
	margin-top: 10px;
}

.news-list-view ul.list-group.mb-3 div.row.news-list-item div.col-md-12.articletype-0.topnews{
	background: rgba(255,255,255,0.8);
	margin-bottom: 20px;
}

.topnews a.btn.btn-default.btn-read-more{
		background-color: #00a513;
		color: #fff;
		border-radius: 10px 10px 0 0 ;
}


.row.news-list-item {
margin: 1em 0;
border-bottom: 1px solid #ccc;
}

.row.news-list-item div.col-md-3 a img.img-responsive{
 margin-bottom: 20px;
}

/* @end */

.lead{
font-size: 1em !important;
}
#c848 a{
color: #ffffff;
text-decoration: none;
}

.maincontent-wrap {
	background-color: #fff;
	padding: 1em 2em;
	
}

/* @group Navigation */

.navbar-top.navbar-fixed-top a{
	font-size: 1.3em !important;
}


#mainnavigation  ul.navbar-nav ul {
	background-color: #fff;
	border: none;
}
#mainnavigation  ul.navbar-nav ul a,
#mainnavigation  ul.navbar-nav ul {
	color: #333;
	font-size: 16px !important;
	
}
#mainnavigation  ul.navbar-nav a{
/*	color: #cfcfcf;*/
}
 .nav-link.nav-link-toggle span.nav-link-indicator {
 	font-size: 2em;
 	
 }
.navbar-inverse .dropdown-menu, .navbar-inverse-transition .dropdown-menu, .navbar-inverse-transition.navbar-transition .dropdown-menu,
#mainnavigation ul.navbar-nav li.nav-item.nav-style-simple div.dropdown-menu.dropdown-menu-simple.show {
	background-color: #ffffff !important;
	font-size: .4em;
	color: #333;
	
}
#mainnavigation ul.navbar-nav li.nav-item.nav-style-simple div.dropdown-menu.dropdown-menu-simple.show a{
	color: #333;
	}

/* @end */

div.body-bg {
	background: #e1eade url(../../gfx/bdf_b3.png) no-repeat center 280px;
}
.carousel {
	padding: 0 !important;
	margin-top: -130px !important;
}

.frame.frame-default.frame-type-text,
.frame.frame-default.frame-type-texticon {
	padding: 1em 0;
}


section.section.footer-section.footer-section-content {
	background-color: transparent;
	color: #333;
}

section.section.footer-section.footer-section-meta {
	background-color: #00a513;
}


/* Navigation */

header#page-header.bp-page-header.navbar.navbar-mainnavigation.navbar-inverse-transition.navbar-has-image.navbar-top.navbar-fixed-top {
	background: rgba(17, 174, 35, 0.75)   !important;
}


@media (max-width: 768px) {
	header#page-header.bp-page-header.navbar.navbar-mainnavigation.navbar-inverse-transition.navbar-has-image.navbar-top.navbar-fixed-top {
	background: rgba(17, 174, 35, 1)   !important;
}


/*startseite */
#page-content div.section.section-light div.container.row {
	margin: 0 auto;
}


/* NAVIGATION */


div.body-bg.body-bg-top nav.breadcrumb-section div.container ol.breadcrumb {
	background: transparent;
}


li.nav-item{
	font-size: 1.5em;;
}




/* @group sidebar */


nav.frame.frame-type-subnavigation{
	background:rgba(255, 255,255, 0.6) url(../gfx/bdf_element_k.png) no-repeat center bottom;
	padding: .5em;
    padding-bottom: 130px;
    border-radius: 0px 0 20px 20px;
}


main.section-column.maincontent-wrap {
		background:rgba(255, 255,255, 0.9);
    border-radius: 0px 0 20px 20px;
    margin-bottom: 20px;
	padding: 15px;
}



div.accordion-item.card {
				    border-radius: 20px 20px 0px 0 ;

}





ul.subnav-nav {
	border: none;
}

li.subnav-item a{
	border: none !important;
	font-size: 1.6em;
}


/* @end */



/*News*/

div.row.news-list-item div.lead h3,
div.row.news-list-item div.lead h4,
div.row.news-list-item div.lead p {
	font-size: 0.9em;
}

div.row.news-list-item div.col-md-12 h3 a,
div.news.news-single div.article div.header h3 {
	background-color: #00a513;
	color: #fff;
	padding: 0.4em;
	display: block;
	font-weight: 500;
	font-size: 0.5em;
}

#news-container-745 div.row.news-list-item div.col-md-12.articletype-0.topnews {
	margin-bottom: 1em;
	padding: 10px;
	background: rgba(255, 255, 255, 0.75)   !important;
	border-radius: 6px
}

div.extra {
	font-size: 0.8em;
	margin-bottom: 1em;
}

div.col-md-12.articletype-0,
div.col-md-12.articletype-0.topnews,
div.col-md-12.articletype-1.topnews,
div.col-md-12.articletype-2.topnews {
	margin-bottom: 1em;
	padding: 10px;
	background: rgba(255, 255, 255, 0.75)   !important;
	border-radius: 6px
}



div.col-md-12 div.col-md-12 {
	margin: 0;
	padding: 0;
}

div.frame-container div.frame-inner div.row.news-list-item {
	margin: .1em;
}


/* powermail */
form.powermail_form.powermail_form_7 h3 {
	display: none;
}

#powermail_field_ihrenachricht {
	width: 20em;
}

div.powermail_fieldwrap.powermail_tab_navigation {
	
}
.powermail_morestep legend.powermail_legend {
	margin-top: 0;
}
.powermail_fieldset {
	margin-top: 20px;
}
.powermail_fieldset.powermail_fieldset_25,
.powermail_fieldset.powermail_fieldset_22,
.powermail_fieldset.powermail_fieldset_28,
.powermail_fieldset.powermail_fieldset_31,
.powermail_fieldset.powermail_fieldset_32,
.powermail_fieldset.powermail_fieldset_34,
.powermail_fieldset.powermail_fieldset_36,
.powermail_fieldset.powermail_fieldset_40,
.powermail_fieldset.powermail_fieldset_42,
.powermail_fieldset.powermail_fieldset_38

 {
	background-color: rgba(205, 239, 4, 0.2);
	
}
.powermail_fieldset.powermail_fieldset_21,
.powermail_fieldset.powermail_fieldset_27,
.powermail_fieldset.powermail_fieldset_29,
.powermail_fieldset.powermail_fieldset_33,
.powermail_fieldset.powermail_fieldset_35,
.powermail_fieldset.powermail_fieldset_41,
.powermail_fieldset.powermail_fieldset_37 {
	background-color: rgba(239, 205, 4, 0.2);
	
}
.powermail_fieldset .row {
	padding: 12px;
}



}

div.page-navigation ul.pagination li a,
div.page-navigation ul.pagination li.active span {
	padding: .7em;
	border: 1px solid #cfcfcf;
	border-radius: 6px;
	margin-right: 6px;
}

div.page-navigation p {
	color: #fff;
}

div.page-navigation ul.pagination li.active span {
	background-color: #fff;
}

img.img-responsive {
	width: 100%;
	height: auto;
}
div.footer-copyright p a {
	color: #fff !important
}

/* events */
textarea#notes {
	min-width: 200px;
}
div.radio-field-radiofields label{
	padding-left: 7em;
}
div.event-registration-row label {
	min-width: 7em;
}

div.checkbox-field-checkfields label {
	padding-left: 7em;
}
form.registration fieldset input.submit,
div.tx-sf-event-mgt a.button {
	background-color: #00a513;
	color: #fff;
	padding: 0.4em;
	margin: 2em 1em 0 0 ;
	font-weight: 500;
	line-height: 2em;
}
div.tx-sf-event-mgt div.registop {
	padding: 1em;
	text-align: right;
}

 div.tx-sf-event-mgt div.event-list-item {
 /*	margin: 2% ;
 	width: 46%;
 	display: table-cell; */
 margin-bottom: 30px;
 }
 
 div#c786.frame.frame-default.frame-type-text.frame-layout-0.frame-background-none.frame-no-backgroundimage.frame-space-before-none.frame-space-after-none div.frame-container div.frame-inner div.well p.text-right a {
 	background-color: #00a513;
	color: #fff;
	padding: 0.4em;
	margin: 0  ;
	font-weight: 500;
	line-height: 2em;
 }
 
div.event-registration-row label span.event-required {
	 	color: #00a513;
	 	font-size: 1.4em;
}

/* powermail */

div.powermail_fieldwrap.form-group.col-md-6 {
	width: 100% !important;
}
.powermail_radio {
	height: 20px;
	width: 20px;
}
.powermail_morestep div.btn-group button.btn.btn-default {
	font-size: .9em;
	line-height: 1em;
	padding: 4px;
	margin: 2px;
}
.powermail_morestep div.btn-group  {
	flex-wrap:wrap;
}
.form-group.col-md-6 div.col-sm-10.col-sm-offset-2 {
	font-weight: bold;
	font-size: 1.2em;
	margin: 20px 0 0 0 ;
	border-bottom: 1px dotted #999;
}
legend.powermail_legend {
	margin-top: 1em;
	background-color: #00a513!important;
	color: #fff;
	padding: 4px;
}

.powermail_form .btn-primary {
	background-color: #00a513!important;
	border-radius: 0;
	color: #fff;
	padding: 1em;	
}
.powermail_tab_navigation button.btn.btn-warning {
	background-color: #990;
	color: #fff;
	border-radius: 0px;
	margin: 10px;
}
.powermail_tab_navigation {
	margin: 0 auto;
	text-align: center;
}
div.radio.label {
	width: 100% !important;
	
}
 label.control-label.col-sm-2 {
	width: 100%;
	text-align: left;
	font-size: 1.1em;
	
}
div.col-sm-10 div.radio {
	float: left;
}